<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW5 - user-age-and-password</title>
    <script src="./script/index.js"></script>
  </head>
  <body>
    <h1>HW5 - user-age-and-password</h1>
  </body>
</html>
